-- 基础信息
base_info = {
	group_id = 133310402
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 402001, monster_id = 28020108, pos = { x = -2601.726, y = 209.895, z = 4706.641 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 28 },
	{ config_id = 402002, monster_id = 28010404, pos = { x = -2663.887, y = 232.191, z = 4838.054 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 },
	{ config_id = 402003, monster_id = 28010404, pos = { x = -2657.425, y = 231.158, z = 4835.943 }, rot = { x = 0.000, y = 274.418, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 },
	{ config_id = 402004, monster_id = 28010404, pos = { x = -2655.405, y = 230.156, z = 4829.793 }, rot = { x = 0.000, y = 328.675, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 },
	{ config_id = 402005, monster_id = 28020604, pos = { x = -2611.411, y = 218.147, z = 4780.796 }, rot = { x = 0.000, y = 352.080, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 402001, 402002, 402003, 402004, 402005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
